» Ubuntu » Pakketten

Error

two or more packages specified (libzeroc-ice-ruby1.8 raring)